langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - professional_responsive_theme
id: professional_responsive_theme_search
theme: professional_responsive_theme
region: footer_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
